@font-face {
  font-family: 'iconfont';  /* project id 542961 */
  src: url('//at.alicdn.com/t/font_542961_5ez0nwim54d6ajor.eot');
  src: url('//at.alicdn.com/t/font_542961_5ez0nwim54d6ajor.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_542961_5ez0nwim54d6ajor.woff') format('woff'),
  url('//at.alicdn.com/t/font_542961_5ez0nwim54d6ajor.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_542961_5ez0nwim54d6ajor.svg#iconfont') format('svg');
}
.iconfont{
    font-family:"iconfont" !important;
    font-size:16px;font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
  }

.section {margin:0 auto;width:1200px;}
.pic_news {width:345px;height:370px;float:left;}
body {margin:0;padding:0;font-size:14px;color:#000;line-height:2;}
a {color:#000;text-decoration:none;cursor:pointer;}
a:hover {color:#f00;text-decoration:none;}
a:focus {text-decoration:none;}
a:active {color:#f00;}
a:visited {}
h1,h2,h3,h4,h5 {margin:0;padding:0;}
.clear {clear:both;}
ul {margin:0;padding:0;}
ul li {margin:0;padding:0;list-style:none;}
.f12 {font-size:12px;}
.f13 {font-size:13px;}
.f14 {font-size:14px;}
.f16 {font-size:16px;}
.f18 {font-size:18px;}
.f_l {float:left;}
.f_r {float:right;}
.mr10 {margin-right:10px;}
.ml10 {margin-left:10px;}
.mt10 {margin-top:10px;}
.mb10 {margin-bottom:10px;}
.mr5 {margin-right:5px;}
.ml5 {margin-left:5px;}
.mt5 {margin-top:5px;}
.mb5 {margin-bottom:5px;}
.rh_tcenter {text-align:center;}
.xian{border-bottom: 1px solid #ddd; font-size: 12px; height: 30px; line-height: 30px; }
body {background:#F9FCFF; }
*{color:#4C4948;}
/*header*/
.header{background-image: url(/zbtbfwpt/resweb/Images_new/header_banner.jpg); background-position: top center; background-repeat: no-repeat; height:144px; color:white;}
.header i, .mainmav i{color:white;}
.header .gundong_to_con{width:1200px; display: block; margin:0 auto;}
.header .gundong_to_con .search{margin-top: 65px;}
.header .gundong_to_con .search input.search_input, .header .gundong_to_con .search button.search_btn{border:2px solid #1F80E6; font-size: 16px; padding:0.5em; max-height: 36px; line-height: 18px;}
.header .gundong_to_con .search button.search_btn{background:#1F80E6; color:white; }
.header .gundong_to_con .search div.telephone{color:#8B8788;}
.mainmav{width:100%; background: #1F80E6; }
.mainmav .mainmav_con{width:1200px; display: block; margin:0 auto; overflow: hidden;}
.mainmav .mainmav_con li.first_nav, .mainmav .mainmav_con li.first_nav .child_nav li{padding:0.5em 1em; border-bottom:2px solid #1F80E6;}
.mainmav .mainmav_con li.first_nav:hover, .mainmav .mainmav_con li.first_nav .child_nav li:hover{border-bottom: 2px solid #F4A345;}
.mainmav .mainmav_con li.first_nav a{font-size: 16px; color:white;}
.mainmav .mainmav_con li:hover>a{color:#F4A345; position: relative;}
.mainmav .mainmav_con li.first_nav a:hover:after{content:" "; width: 100%; position: absolute; height:2px; display: block;}
.mainmav .mainmav_con li.first_nav .child_nav{display: none; position: absolute; background: #1F80E6; z-index: 1000;}
/*footer*/
.footer {width:100%;background:#2E6596;color:white;text-align:center;padding:0 0;}
.footer, .footer a, .footer p, .footer div {color:white;}
/*section*/
.section {display:block;width:1200px;margin:0 auto;background:white;}
/*ͼƬ����*/
.newpic {width:300px;}
/*scroll*/
.Slide {width:300px;height:349px;float:left;overflow:hidden;position:relative;border:1px solid #ddd;}
.slide-cont {width:100%;height:100%;position:relative;overflow:hidden;}
.slide-item {position:absolute;width:100%;height:100%;left:-400px;}
.slide-item a {display:block;width:100%;height:100%; overflow:hidden; position: relative;}
.slide-item img {height:100%; position: absolute; left: 50%; margin-left: -260px;}
.slide-txt {width:100%;height:40px;position:absolute;left:0;bottom:0px;z-index:1;}
.slide-txt .txt_bg {width:100%;height:40px;background:#000;opacity:0.7;filter:alpha(opacity=70);}
.slide-txt a {display:inline-block;width:180px;height:40px;line-height:40px;font-size:16px;padding:0 20px;overflow:hidden;color:#fff;position:absolute;left:0;top:0;white-space:nowrap;text-overflow:ellipsis}
.slide-nav {width:auto;height:11px;display:inline-block;overflow:hidden;position:absolute;z-index:100;bottom:15px;right:20px;overflow:hidden;}
.slide-nav a {display:block;width:10px;height:10px;background:#d4d4d4;cursor:pointer;margin-left:5px;float:left;text-indent:-99em;overflow:hidden;border-radius:5px;}
.slide-nav .nownav {background:#ffe825;}
#prev2,#next2 {display:block;width:57px;height:72px;position:absolute;top:129px;display:none;}
#next {right:0;background-position:-62px 0;}
/*���Ź���*//*news*/
.newtab{width:75%;}
.newtxt {width:553px;margin-left:15px;border-top:1px solid #EFEFF0;height:349px;}
.tab_title {height:35px;line-height:35px;font-family:"΢���ź�";color:#000;font-weight:bold;background:#e7f7fd;}
.newtab a {display:block;float:left;height:35px;border-right:1px solid #EFEFF0;background:#e7f7fd;line-height:35px;text-align:center;/*width:206px;*/    color:#3E3A39;font-size:16px;}
a.curtab {height:35px;color:#1F80E6;}
.top_news {overflow:hidden;clear:both;}
.top_news h3 {margin:5px 0;margin-top:10px;}
.top_news h3 a {color:#d10011;white-space:nowrap;text-overflow:ellipsis;display:block;width:360px;overflow:hidden;}
.long_con .top_news h3 a {color:#d10011;white-space:nowrap;text-overflow:ellipsis;display:block;width:630px;overflow:hidden;}
.new_con {position:relative;margin-top:10px;}
.new_con0 {padding:0 10px; positoin:relative;}
.long_con {position:absolute;width:548px;padding:0 10px;background:#fff;z-index:200;}
.newtxt ul li {height:28px;line-height:28px;display:block;padding-left:15px;overflow:hidden; position:relative;}
.long_con ul li {height:28px;line-height:28px;display:block;padding-left:15px;overflow:hidden;}
.newtxt ul li.two {background:url(/zbtbfwpt/resweb/Content/Images/2.jpg) no-repeat left center;}
.newtxt ul li.three {background:url(/zbtbfwpt/resweb/Content/Images/3.jpg) no-repeat left center;}
.newtxt ul li.four {background:url(/zbtbfwpt/resweb/Content/Images/4.jpg) no-repeat left center;}
.newtxt ul li.five {background:url(/zbtbfwpt/resweb/Content/Images/5.jpg) no-repeat left center;}
.newtxt ul li.six {background:url(/zbtbfwpt/resweb/Content/Images/6.jpg) no-repeat left center;}
.newtxt ul li a {float:left;height:28px;line-height:28px;display:block;max-width:75%;}
.newtxt ul li a span {display:block;white-space:nowrap;text-overflow:ellipsis;max-width:90%;overflow:hidden;position: relative;}
.long_con ul li a span {display:block;white-space:nowrap;text-overflow:ellipsis;max-width:500px;overflow:hidden;}
.newtxt ul li:first-child:after, .newtxt ul li:nth-child(2):after{content:" ";display: block; width:24px; height:17px;position: absolute; right:0px;top:0;background-image: url(/zbtbfwpt/resweb/Images_new/new.jpg);}
.news_time {float:left;color:#DF6B41;margin-right:10px;position:relative;}
.news_time:after {content:"��";color:#DF6B41;font-size:20px;margin-left:10px;}
.news_more {width��100%;display:block;color:#888;position:relative;text-align:center;}
.news_more:before,.news_more:after {content:" ";display:inline-block;width:30%;height:2px;background:#EFEFF0;position:absolute;top:50%;left:50%;}
.news_more:before {transform:translate(-135%,-50%);}
.news_more:after {transform:translate(30%,-50%);}
.new_con0 ul li+li span.news_time:before,.new_con1 ul li+li span.news_time:before,.new_con2 ul li+li span.news_time:before {content:"|";color:#DF6B41;position:absolute;right:4px;top:-15px;}
/*����ƽ̨���*/
.shi_enter {border-bottom:1px solid #EFEFF0;height:350px;width:300px;}
#scale_pic_dialog {position:relative; margin-left: 15px; float: left;}
#scale_pic_dialog #main {padding-top:20px;width:100%;height:100%;}
.shi_enter h3 {display:block;width:100%;color:#1F80E6;position:absolute;top:0;text-align: center;border-top:1px solid #EFEFF0;}
.shi_enter h5 {position:absolute;bottom:2px;right:30px;color:#E13831;font-size:14px;font-weight:700;}
.shi_enter h5:hover {cursor:hand;}
.shi_enter img {margin-top:-22px;margin-left:50px;}
.shi_enter a {position:absolute;z-index:100;font-weight:bold;}
.shi_enter a:hover {font-size:13px;}
.zjk {left:80px;top:50px;color:#997700;}
.cd {left:135px;top:35px;color:#06578a;}
.qhd {left:200px;top:90px;color:#997700;}
.ts {left:165px;top:90px;color:#997700;}
.bd {left:90px;top:110px;color:#c4009d;}
.lf {left:140px;top:110px;color:#c4009d;}
.dz {left:110px;top:130px;color:#266da9;}
.sjz {left:50px;top:130px;color:#c4004a;}
.xj {left:98px;top:143px;color:#269ea9;}
.czh {left:135px;top:140px;color:#9000c4;}
.hsh {left:115px;top:160px;color:#d7a803;}
.xt {left:88px;top:175px;color:#997700;}
.hd {left:60px;top:195px;color:#a78b29;}
.main_left {background:#fff;width:230px;border:1px solid #c8e1ef;float:left;margin-right:5px;}
.main_center {background:#fff;width:524px;border:1px solid #c8e1ef;float:left;}
.main_right {background:#fff;width:230px;border:1px solid #c8e1ef;float:left;margin-left:5px;}
/*׼��*/
.center {width:1200px; margin:0 auto; padding:15px 0px 15px 15px;position:relative;}
.bg_white{background-color:white;}
/*���׹���*/
.jygk {width:946px;margin-top:30px;}
.jygk .jygk_title {height:62px;border-bottom:1px solid #CCCCCC;}
.jygk .jygk_title .jygk_title_title {display:inline-block;width:78px;color:#1F80E6;font-size:16px;font-weight:700;margin-left:4px;padding:9px 12px;}
.jygk .jygk_title .jygk_title_tab {float:right;}
.jygk .jygk_title .jygk_title_tab li {float:left;margin-right:8px;margin-bottom:12px;border:1px solid #CCCCCC;border-radius:10px;}
.jygk .jygk_title_tab a {display:block;font-size:14px;padding:4px 14px;text-align:center;}
.jygk .jygk_title .jygk_title_tab li.jygk_active {background:#1F80E6; border:1px solid #1F80E6;}
.jygk_active a {color:white;}
.jygk .jygk_section {margin-top:24px;position: relative;}
.jygk .jygk_section .jygk_section_tab {float:left;width:100px;}
.jygk .jygk_section_tab li {width:100px;height:30px;line-height:30px;text-align:center;border:1px solid #CCCCCC; margin-top:-1px;}
.jygk .jygk_section_tab li.jygk_section_active {background:#F2FBFF; border:1px solid #F2FBFF;}
.jygk .jygk_section_tab a {color:black;font-size:14px;font-family:"΢���ź�";}
.jygk .jygk_section .jygk_section_content {margin-left:120px; position:relative;}
.jygk .jygk_section_content li {}
.infro_laiyuan {float:left;width:auto;font-weight:300;color:#F17446;letter-spacing:2px; font-weight: bold;}
.jygk .jygk_section_content a {display:inline-block;margin-left:10px;letter-spacing:2px;}
.jycon ul li {line-height:20px;height:20px;margin-bottom:12px;position:relative;}
.jycon ul li a {display:block;height:28px;float:left;display: block;width:72%;}
.jycon ul li a span {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;width:100%;}
.jycon ul li a.new {padding-right:40px;}
/* ����ʱ��2 */
.news_time_2 {position:absolute;right:12px;top:0px;color:#B5B4B4;}
.content_page {margin-top:20px;float:right;}
/* ��ҳ�� */
.Pagination{overflow: hidden;float: right;}
.Pagination a, .Pagination span {float:left;border:1px solid #cccccc; margin-right:8px;display:block;padding:0px 10px;}
.Pagination .active {background: #1F80E6; border:1px solid #1F80E6; color:white;}

/* �Ҳ���� */
.right_box {width:219px;}
/* ͳһ��¼ */
.right_box .login {margin-top:30px;border:1px solid #DAECFD; padding-top:10px; margin-bottom:5px; height:206px;}
.right_box .login h4 {font-size:16px; text-align: center; margin-bottom:6px;}
.login .login_message {margin:0 20px;}
.login_message div {width:100%;height:25px;margin-bottom:10px;position:relative;}
.login_message .login_yanzheng {position:relative;}
.login_message .login_yanzheng span {display:block;position:absolute;top:2px;right:0;width:52px;height:21px;overflow: hidden;border:1px solid #A9A9A9;}
.login_message i[class^="icon_"] {position:absolute;right:61%; top:3px;display:block;z-index:1;width:25px;height:25px;}
.icon_usr {background-image:url(../Images_new/iconImage.png);background-position-y:-68px;}
.icon_psw {background-image:url(../Images_new/iconImage.png);background-position-y:-138px;background-position-x:3px;}
.icon_yz {background-image:url(../Images_new/iconImage.png);background-position-y:0px;background-position-x:3px;}
.login_message input {position:relative;width:74%;height:100%;padding-left:1em;display:inline-block; border:0;border:1px solid #ccc;}
#yanzheng{}
.login .login_button li {display:inline-block;width:76px;height:25px;background:#EEF7FF; border:1px solid #C6D5E3; margin:6px 16px;text-align:center;}

.login .login_button a{color:#3A5470; font-size:12px;font-weight:400;letter-spacing:2px; display: block;}
.login .login_button a:hover{background: #F8FBFE; color:#1F81E6;}
.login_forget{overflow: hidden;margin:0 10px;}
.login_forget a{float: right; font-size:12px; color:#4E93E9; margin-left: 3px;}
/*��login*/
.login h4 a{background: inherit; color:inherit; margin-left: 12px; padding:5px 15px;}
.login h4 a:nth-child(1){margin:0;}
.login h4 a.login_tab_active{background:#1F81E6; color:white;}
.login_button ul{display: flex;}
.login_button ul li{flex:1;}
.login_yanzheng input{width:40%; padding-left:1em;}
.login_message label{color:#3A5470;font-weight: bold;}
.login_tab_con .ca_login{padding:5px 15px; background:#1F81E6; color:white; width:84px; display:block; margin:0 auto; margin-top:5px; line-height: 20px;}
.login_tab_con .ca_login:hover{background: #509FF1;}
/*�ѵ�¼*/
.logedin img{display: block; margin:0 auto;}
.logedin h4.welcome{color:#1F80E6; position: relative;}
.logedin h4.welcome:after{content:" "; display: block; background: #1F80E6; position:absolute; width:80%; height:1px; bottom: 0; left:50%; transform: translateX(-50%)}
.logedin h4.info:first-child{margin:0;}
.logedin h4.info{font-weight:400; font-size: 14px;}
.logedin .to_zs_page{display: block; font-size: 14px; margin:0 auto; line-height: 14px; height: 14px; text-align: center;}
.logedin .to_zs_page a{padding:2px 5px; background: #EEF7FF; border:1px solid #BFCFDE;}
.logedin .to_zs_page a:hover{color:#1F80E6; background: #F8FBFE;}

/* ƽ̨���� */
.ptlj {margin-top:2px;}
.ptlj .rh_mt5 img {width:100%;}
.ptlj>img,.ptlj>div{margin-bottom:6px;}
.jrle {margin-top:15px;padding-right:15px;height:162px;background:#DAECFD;}
.jrle .title_jrle {height:50px;line-height:50px;}
.jrle .title_jrle i {display:block;width:20px;height:14px;position:absolute;top:18px;left:0;background-image:url(../Images_new/iconImage.png);background-position-y:-350px;background-position-x:3px;}
.jrle .title_jrle span {display:block;height:100%;padding-left:30px;position:relative;font-weight:900;color:#0076E4;font-size:16px;font-weight:900;}
.content_jrle i[class^=icon] {display:block;height:32px;float:left;margin-top:8px;}
.icon_zbxm {width:36px;background-image:url(../Images_new/iconImage.png);background-position-y:-897px;background-position-x:-3px;}
.icon_zbgg {width:36px;background-image:url(../Images_new/iconImage.png);background-position-y:-412px;background-position-x:-5px;}
.icon_kbjl {width:36px;background-image:url(../Images_new/iconImage.png);background-position-y:-826px;background-position-x:-5px;}
.icon_zbhxr {width:36px;background-image:url(../Images_new/iconImage.png);background-position-y:-1034px;background-position-x:-3px;}
.icon_zhbgg {width:36px;background-image:url(../Images_new/iconImage.png);background-position-y:-758px;background-position-x:-3px;}
.icon_qylx {width:36px;background-image:url(../Images_new/iconImage.png);background-position-y:-618px;background-position-x:-3px;}
.icon_sum {width:36px;background-image:url(../Images_new/iconImage.png);background-position-y:-688px;background-position-x:-3px;}
.icon_zbje {width:36px;background-image:url(../Images_new/iconImage.png);background-position-y:-480px;background-position-x:-3px;}
.content_jrle .message {float:left;margin-left:4px;line-height:24px;}
/* �����ۼ�������� */
.jrle .content_jrle .content_panel {width:140px;height:88px;background:white;float:left;margin-left:6px;}

.jrle .content_jrle .first {margin-left:12px;}
.content_jrle .message_zbje {margin-left:0;}
.panel_center {margin:20px 12px;}
.panel_center_zbhxr i.icon_zbhxr {margin:9px 0px;}
.te {margin:-8px -8px;}
.panel_title_center {margin-left:20px;}
.jrle .content_panel span.panel_title {display:block;}
.number {color:#DD4962;}


.left_bottom h4 {margin-bottom:14px;}
.ztxx {float:left;margin-top:14px;border-bottom:1px solid #ccc;}
.ztxx h4 {color:#0076E4;font-size:16px;font-weight:400;}
div[class^=title_] i.li_ztxx {display:block;width:28px;height:28px;float:left;background-image:url(../Images_new/iconImage.png);background-position-y:-970px;/*margin-right:30px;*/}
.margin_content {margin:0px 18px;}
.content_ztxx li {margin-bottom:34px !important;}
.ztxx .content_ztxx li {display:block;float:left;width:142px;height:96px;margin-top:36px;background:rgb(255,243,229);}
.ztxx .content_ztxx li i {display:block;width:54px;height:46px;margin:0px auto;margin-top:14px;}
.ztxx .content_ztxx li i.tbr {background-image:url(../Images_new/iconImage.png);background-position-y:-1096px;}
.ztxx .content_ztxx li i.zbdl {background-image:url(../Images_new/iconImage.png);background-position-y:-1168px;}
.ztxx .content_ztxx li i.zbr {background-image:url(../Images_new/iconImage.png);background-position-y:-1306px;}
.ztxx .content_ztxx li span {color:#F66200;text-align:center;margin:0 45px;letter-spacing:3px;font-weight:900;}
.content_ztxx li.margin_content span {margin:0 36px;}
.xtdj {float:left;margin-left:12px;margin-top:14px;border-bottom:1px solid #ccc;}
.xtdj h4 {font-size:16px;color:#0076E4;font-weight:400;}
div[class^=title_] i.li_xtdj {display:block;width:24px;height:28px; float:left;background-image:url(../Images_new/iconImage.png);background-position-y:-1248px;margin:2px 4px 0 0;}
.content_ztxx {padding-bottom:16px;}
.xtdj .content_xtdj li {display:block;float:left;width:116px; margin:9px 2px;margin-top:24px;}
.xtdj .content_xtdj li i[class^=li_] {display:block;margin:0 auto;width:80px;height:80px;position:relative;}
.xtdj .content_xtdj li i span {display:block;width:44px;height:40px;position:absolute;left:18px;top:20px;}
.xtdj .content_xtdj div>span {margin:15px 0;}
.xtdj .content_xtdj .li_first {background:#FFAB49;border:1px solid #FFAB49;border-radius:5px;}
.xtdj .content_xtdj .li_first span {background-image:url(../Images_new/bg_xtdj.png);background-position-y:0;background-position-x:0;}
.xtdj .content_xtdj .li_second {background:#5EA7EC;border:1px solid #5EA7EC;border-radius:5px;}
.xtdj .content_xtdj .li_second span {background-image:url(../Images_new/bg_xtdj.png);background-position-y:0;background-position-x:-110px;}
.xtdj .content_xtdj .li_third {background:#F96E3B;border:1px solid #F96E3B;border-radius:5px;}
.xtdj .content_xtdj .li_third span {background-image:url(../Images_new/bg_xtdj.png);background-position-y:0;background-position-x:-227px;}
.xtdj .content_xtdj .li_four {background:#40CD5F;border:1px solid #40CD5F;border-radius:5px;}
.xtdj .content_xtdj .li_four span {background-image:url(../Images_new/bg_xtdj.png);background-position-y:0;background-position-x:-338px;}
.leftBottom_box i.more {display:block;float:right;width:40px;height:15px;margin-top:8px;background-image:url(../Images_new/iconImage.png);background-position-y:-1460px;background-position-x:-3px;}
.xtdj .content_xtdj li span {display:block;text-align:center;}
.bottom {position:relative;}
.leftBottom_box>div {margin-top:15px;width:460px;height:325px;border:1px solid #e0e8fa;float:left;}
.leftBottom_box div[class^=content_] li.teov_gg {width:100%;float:left;margin-bottom:5px;}
.leftBottom_box div[class^=content_] .square {float:left;width:3px;height:3px;line-height:5px;margin:3px 0 3px 10px;background:#2574BD;margin-top:13px;margin-right:3px;}
.bottom div[class^=title] {border-bottom:1px solid #dbecfe;margin:10px;}
.bottom div[class^=title] .title {color:#0076E4;letter-spacing:2px;font-weight: bold;}
.bottom div[class^=title] a {float:right;color:#898989;margin-right:3px;}
.leftBottom_box div[class^=title] .title {border-left:3px solid #3E8AE8; padding:0 0 0 9px;font-size:16px;font-weight:700;margin-bottom:10px;}
.square {display:inline-block;width:3px;height:3px;line-height:3px;margin:3px 0 3px 10px;background:#3E8AE8;}
.xzzx .square {margin:3px;float: left;margin-top:12px;}
.leftBottom_box>div:nth-child(2n+1) {margin-right:15px;}
.right_bottom {position:absolute;width:220;top:-5px;right:12px;height:1000px;}
.right_bottom>div {border-bottom:1px solid #ccc;margin-top:15px;height:196px;}
.right_bottom div[class^=title] {height:40px;line-height:40px;width:218px;background:#DAECFD;}
.right_bottom div[class^=title] i {display:block;width:28px;height:24px;float:left;}
.right_bottom div[class^=title] i.li_qyfc {background-image:url(../Images_new/iconImage.png);background-position-y:-1386px;margin:8px 4px 0 2px;}
.right_bottom div[class^=title] i.li_dljg {background-image:url(../Images_new/iconImage.png);background-position-y:-1664px;margin:8px 4px 0 2px;}
.right_bottom div[class^=title] i.li_zypt {background-image:url(../Images_new/iconImage.png);background-position-y:-1872px;margin:8px 0px 0 8px;}
.right_bottom div[class^=title] i.li_xzzx {background-image:url(../Images_new/iconImage.png);background-position-y:-1944px;margin:8px 0px 0 8px;}
.right_bottom div[class^=title_] {margin:0 0 4 0;}
.right_bottom div[class^=content_] {}
.bottom div[class^=content_] li {position:relative;margin-bottom:2px;}
.right_bottom div[class^=content_] li {padding:0 10px;position: relative;overflow: hidden;}
.right_bottom div[class^=content_] li a{display: inline-block; width:80%; overflow: hidden; text-overflow: ellipsis;float:left; white-space: nowrap;}
.links {width:100%; margin-bottom:100px;margin:0 0 22px 0;}
.links div[class^=title_] {border:none;}
.links div[class^=title_] span {border-left:3px solid #0076E4; padding:0 0 0 9px;font-size:16px;font-weight:700;margin-bottom:10px;}
.links div[class^=content_] li {float:left;width:290px;position:relative;}
.links div[class^=content_] li span {width:2%;}
.links div[class^=content_] .links_left {border:1px solid #ccc;text-align:center;color:#F17449;width:290px;height:42px;font-size:14px; appearance:none;-moz-appearance:none;-webkit-appearance:none;}
.links div[class^=content_] b {border-color:#000 rgba(255,255,255,0) rgba(255,255,255,0);border-style:solid;border-width:8px;position:absolute;top:18px;right:10px;margin-left:-22px;}
.links div[class^=content_] .links_left option {text-align:center;}
.links div[class^=content_] .links_right {position:absolute;top:0;right:0;width:30px;height:100%;border-left:1px solid #ccc;}
.links div[class^=content_] .margin_li {margin:0 160px;}
.teov_right {max-width:93%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.teov_gg a {display:block;float:left;width:75%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.right_bottom div[class^=title_]{border:none;}

.select {width:100%;height:100%;}
.lianjie {position:relative;margin:10px 0;width:100%;}
.lianjie:before {width:37%;}
.lianjie:after {width:38%;}
.curson {display:block;width:20px;height:20px;background-image:url(../Images_new/iconImage.png);background-position-y:-556px; position:absolute;top:4px;left:54%;}
#scale_pic_dialog_big {display:none;box-shadow:0 0 10px #aaa;border-radius:5px;border:1px solid #aaa;padding:20px;position:absolute;height:600px;width:700px;top:100px;left:50%;margin-left:-350px;background:#fff;z-index:1000;}
#scale_pic_dialog_big #main_big {width:700px;height:600px;}
.close {position:absolute;z-index:1001;right:5px;top:5px;height:32px;width:32px;background:url(/zbtbfwpt/resweb/Images/close_h.png) no-repeat;}
.close:hover {background:url(/zbtbfwpt/resweb/Images/close.png) no-repeat;}
#scale_pic_big {margin-left:170px;margin-top:-40px;color:#f00;}
.jygk_section_content_2 {display:none;}

.content_jrle{overflow: hidden;}

/*��Ϣ����*/
.left_tiaojian{ display: block; background: #F9FDFF;}
.jyxx_tiaojian{ margin:0 20px; overflow: hidden; border-bottom: 1px dashed #D8DADA; padding:12px 0;}
.jyxx_tiaojian:nth-child(1){ margin-top:10px;}
.jyxx_tiaojian:last-child{ margin-bottom:10px;}
.jyxx_tiaojian_con{float: left;}
.jyxx_tiaojian_con span{ cursor:pointer; padding:0px 10px; display:block; float:left; color:#4C4948; margin:0 1px;}
.jyxx_tiaojian_con#reset2_con{width:100%; max-width: 100%;}
.jyxx_tiaojian_con#reset2_con span{background:#DEE0E0; border-radius: 3px; width:96px; margin-left: 7px; margin-bottom: 10px; text-align: center;}
.jyxx_tiaojian_con span a{color:#4C4948; }
.jyxx_tiaojian_con span.active, .jyxx_tiaojian_con#reset2_con span.active{ background:#1F80E6; color:#fff;}
.jyxx_tiaojian_con span:hover, .jyxx_tiaojian_con#reset2_con span:hover{ background:#1F80E6; color:#fff;}
.jyxx_tiaojian_con span a:hover, .jyxx_tiaojian_con span:hover a, .jyxx_tiaojian_con span.active a{color:#fff; }
.jyxx_tiaojian_con1{float: left;}
.jyxx_tiaojian_con1 ul li{ cursor:pointer; padding:0px 10px; display:block; float:left; color:#4C4948; }
.jyxx_tiaojian_con1 ul li.active{ background:#1F80E6; color:#fff;}
.jyxx_tiaojian_con1 ul li:hover{ background:#1F80E6; color:#fff;}
.jyxx_tiaojian_con1 ul li a:hover, .jyxx_tiaojian_con1 ul li:hover a, .jyxx_tiaojian_con1 ul li.active a{color:#fff; }
.jyxx_tiaojian_con2{margin: 0 auto; width: 180px;}
.jyxx_tiaojian_con2 ul li{ cursor:pointer; padding:0px 10px; display:block; color:#4C4948; border-bottom: 1px dashed #D8DADA; }
.jyxx_tiaojian_con2 ul li.active{ background:#1F80E6; color:#fff;}
.jyxx_tiaojian_con2 ul li.active:hover{ background:#1F80E6; }
.jyxx_tiaojian_con2 ul li:hover{ background:#FAFF9B;}
.jyxx_tiaojian_con2 ul li:hover a{ color: #333; }
.jyxx_tiaojian_con2 ul li.active a{color:#fff; width:100%; display: inline-block;}

.jyxx_tiaojian_con, .jyxx_tiaojian_con1{max-width:792px;}
.tj_title{float: left; margin:0 20px; color:#898989; font-size: 14px; font-weight: slide;}

/*���*/
.left_select{float: left; width:228px; display: block; margin-top: 22px; margin-left: 20px; border: 1px solid #dfdfdf; border-top: none;}
.left_select ul{overflow: hidden; margin:10px 0; background:#F9FDFF; margin-bottom:15px;}
.left_select ul li{display:block; position:relative; padding:8px 0; padding-left: 38px;}
.left_select ul li a{display: block; font-size:16px;}
.left_select ul li::before{content:""; position: absolute; 
        width:0; 
        height:0;
        border-width:5px;
        border-left-width:6px;
        border-style:solid;
        border-color:transparent transparent transparent #b3d7fb; left:20px;top:20px;}
.left_select h3{float: none; background: #F9FDFF url(/zbtbfwpt/resweb/Content/Images/jygk_icon.jpg) no-repeat 52px 10px; margin: 0; padding: 5px 20px; border-top: 5px solid #1F80E6; text-align:center;}

.right_tiaojian{ float: right; }
.s_search{}
.s_search .Wdate{height: 30px; border:1px solid #87baf3; width:100px;}
.s_search h4{ float:left; margin-left:20px; font-size: 14px;}
.s_search span{ margin-right:10px; padding:2px 10px; cursor: pointer;}
.s_search span.active{ background:#1F80E6; color:#fff;}
.s_search span:hover{ background:#1F80E6; color:#fff;}

.key_search table tr td{ vertical-align: top; padding:0;}
.key_search h4{height:28px; line-height: 28px;}
.hot{color:#888; font-size:12px; margin-top:5px; width:400px; overflow:hidden; height:18px;}
.hot span{ float:left; margin:0 10px;}
.hot a{ color:#888;  font-size:12px; white-space:nowrap; display:block; float:left;}
.hot a:hover{ color:#f00;}
.my_tuijian{ background:#eee; height:35px;  border:1px solid #ddd; border-bottom:none; padding-left:10px; }
.my_tuijian a{  float:left; padding:2px 15px; display:block; border:1px solid #ddd; margin-top:5px; background:#fff;}
.my_tuijian a.cur{ background:#c40808; color:#fff;}

.xxgk_list{ margin-top:15px; border:1px solid #D3DEF2; padding:18px; overflow: hidden;}
.xxgk_list #rh_tabs_title li{ float: left; padding:5px 22px; border-bottom: 1px solid #ddd; font-size:16px;}
.xxgk_list #rh_tabs_title li.rh_tabs_active{border-bottom: 2px solid #c40808;}

.border-con{margin:20px; overflow: hidden; width:910px; display: block; float: right; margin-top:10px;}
.page_container{font-size: 12px; overflow: hidden; color:#4C4948;}
.page_container table{border-collapse: collapse; width:100%; font-size: 12px;}
.page_container tr{border-bottom:1px dashed #DEDFDF;}
.page_container table .li_typea{width:200px; color:#898989}
.page_container table .li_typea:nth-child(2){width:200px;}
.page_container table .li_typeb{width:90px;}
.page_container table td{padding:15px 0; font-size: 12px;}
.page_container table td a{font-size: 12px;}
div.flickr{float: right; font-size: 14px;}
div.flickr span.current{background: #1F80E6 none repeat scroll 0 0 !important;}
/*���׹������б�*/
.publicont{}
.publicont>div{border-bottom: 1px dashed #ccc;}
.publicont h4{height: 12px; margin-top: 12px; font-size: 15px; margin-left: 10px;}
.publicont div h4 a { color: #3c3c3c;font-weight: bold;  text-decoration: none; white-space: nowrap;overflow: hidden;display: block;max-width: 100%;text-overflow: ellipsis;}
.publicont div h4 a:visited{ color: #888; }
.publicont div h4 a:hover{color:blue; font-size: 16px;}
.publicont h4 .span_o{float: right; margin-right: 10px; font-weight: bold; font-size: 13px; color: #777;}
.publicont div .p_tw{font-size: 12px; margin-top: 16px; margin-left: 10px; color: #333;}
.publicont div .p_tw .span_on{color: #076CA6; margin-right: 5px;}


/*�������*/
.related_links{padding-right: 15px; overflow: hidden; margin-top: 20px;}
.related_links .related_links_title{background: #3E8AE8; color:white; font-size: 16px; width: 30px; text-align: center; float:left; font-weight: 600; writing-mode:vertical-lr; writing-mode:tb-lr; height:178px; line-height: 30px; letter-spacing: 0.2em;}
.related_links .links_group{float: left;width:1153px; border: 1px solid #E0E8FA;}
.related_links .links_group+.links_group{margin-top:2px;}
.related_links .links_group .links_group_title{color:#3E8AE8; background:#DAECFD; padding:0.5em; font-weight: 600; width:112px; text-align:justify; float: left;}
.related_links .links_group .links_list{display: flex; width:1012px; float: left; flex-wrap:wrap; margin-left: 15px;}
.related_links .links_group .links_list .links_list_item{flex: 0 20%; line-height: 42px;}
.related_links .links_group .links_list .links_list_item a{display: block; width: 80%; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}

.curpage{ color: #F17446;}
.slice{padding-left: 30px; background: url(/zbtbfwpt/resweb/Images_new/map.png) 5px 3px no-repeat;}

#hy_tiaojian{height:28px;}

.loadingTag{position: absolute; left: 0; top: 0; right: 0; bottom: 0; background: rgba(255,255,255,0.5); z-index: 100000; display: none;}
.loadingTag img{width:100px;position: absolute; left: 50%;top:50%; margin-left: -50px; margin-top:-50px; animation:rotating 2s linear infinite;}

@keyframes rotating
{
from {transform:rotate(0deg);}
to {transform:rotate(360deg);}
}

/*�½�������*/
#lunbobottom{height: 56px; background-color: #F8F8F8; overflow: hidden;}
#lunbobottom ul li table{height:50px;}
#lunbobottom ul li span{font-size: 13px; font-weight: bold; margin: 0 0px; padding-right: 1spx; border-right: 1px solid #CCC;}
#lunbobottom ul li span.title{line-height: 50px;font-size: 16px; padding-left: 15px; border: none; color: #FF5C3F;}
#lunbobottom ul li span a.tongji1{padding: 3px 5px;margin: 0 0px; cursor: pointer; color: #F96B6B;}
#lunbobottom ul li span a.tongji2{    padding: 3px 5px;margin: 0 0px; cursor: pointer; color: #3D9AD8;}

/*�½��׹�����ϵͳ�Խ�*/
.bottom_info {float:left;height:139px;margin-top:10px;margin-bottom:10px;font-family:"Microsoft YaHei","�ź�" !important;}
.bottom_info+.bottom_info{margin-left: 8px;}
.bottom_info_mid {background:#F8F8F8;}
.bottom_info_top {height:33px;font-weight:bold;font-family:"Microsoft YaHei",΢���ź�;font-size:15px;padding-left:25px;line-height:35px;color:#1D80E6;background:#DAECFD;border-bottom:2px solid #1D80E6;}
.zk_div {line-height:49px;height:49px;margin-top:20px;text-indent:8px;margin-left:4px;}
.zk_content {height:52px;cursor:pointer;margin-left:5px;color:#000;float:left;font-size:14px;}
.zk_div a:hover {color:blue;font-weight:bold;}
.zk_text {width:70px;padding-left:5px;background-color:#f7f7f7;float:left;}
.zk_icon {text-indent: 0.5em;width:52px;height:52px;float:left; color:white; font-size: 26px; border-radius: 50%;}
.zk_icon.zk_icon1{background:#67AC1E;}
.zk_icon.zk_icon2{background:#D66B82;}
.zk_icon.zk_icon3{background:#9285D6;}
.zk_icon.zk_icon4{background:#00B4FF;}
.zk_icon.zk_icon5{background:#9285D6;}
.zk_icon.zk_icon6{background:#FFA200;}
.zk_icon.zk_icon7{background:#F96E3B;}

/*���׹�����������ʾ*/
.noData{padding: 80px 0;display: block;font-size: large;text-align: center;}

/*��ҳ��Ҫ֪ͨ*/
.slider9 .slide{width: auto !important;height: auto !important; border: none;}
.index_important_info{position: relative; width:1200px; margin:0 auto;}
.index_important_info .bx-wrapper{margin:0 auto 20px;}
.index_important_info .bx-viewport{height:auto !important;}
.index_important_info .slider_title{color:red; font-weight: 600; position:absolute; left: 0; top:5px; background: white; z-index: 1000; line-height: 28px; height:28px; display: inline-block;}
